@charset "utf-8";
/* CSS Document */
/*list开始*/
.list_banner
{
	background:url(../images/other_banner.jpg) no-repeat center;
	height:350px;
}
.other_con
{
	background:#f7f6f6;
	padding:0 0 60px 0;
	overflow:hidden;
}
.other_nav
{
	height:65px;
	line-height:65px;
	border-bottom:1px solid #cccccc;
	background:url(../images/icon2.png) no-repeat left center;
	padding-left:20px;
    font-size:15px;
	overflow:hidden;

}
.other_nav p
{
	margin:0 10px;
	float:left;
}
.other_nav a
{
	color:#333;
	float:left;
}
.other_nav a:hover,.other_nav a.list_cru
{
	color:#bcd015;
	text-decoration:underline;
}
.other_box
{
	margin:20px 0;
}
.other_l
{
	width:255px;
	overflow:hidden;
	float:left;
}
.other_r
{
	width:720px;
	float:right;
}
.other_l_bg
{
	background:#fff;
	padding:10px;
	box-shadow: 0px 0px 5px #CEC6C6;
	margin:5px;
}
.other_l_bg h2
{
	height:50px;
	line-height:50px;
	background:#bcd015;
	text-align:center;
	font-size:22px;
	color:#fff;
}
.other_l_bg ul li
{
	height:60px;
	line-height:60px;
	background:#eeeeee;
	margin:0 0 1px 0;
}
.other_l_bg ul li a
{
	color:#333;
	font-size:14px;
	display:block;
	text-indent:50px;
	background:url(../images/icon_arrow1.png) no-repeat 30px center;
	transition: all 1s;
}
.other_l_bg ul li a:hover
{
	color:#bcd015;
	background:url(../images/icon_arrow2.png) no-repeat 30px center;
	transform: rotate(0) translateX(35px) translateY(0);
	transition: all 1s;
}
.other_l_bg img
{
	display:block;
}
.notice 
{ 
	width: 1000px; 
	overflow: hidden; 
	margin:5px 0 0 0;
}
.notice .tab-hd 
{ 
	height: 50px; 
	color: #404040;
}
.notice .tab-hd ul 
{ 
	
}
.notice .tab-hd li
{ 
	float: left; 
	height: 50px; 
	line-height: 50px; 
	margin:0 15px 0 0;
}
.notice .tab-hd li a
{ 
	display:block; 
	padding:0 25px;
	background:#b8b9b2;
	color:#fff;
	font-size:16px;
}
.notice .tab-hd li a:hover
{ 
	color:#fff; 
	background:#bcd015;
}
.notice .tab-hd li.on
{
	background-color: #bcd015; 
	position: relative; 
	margin:0 15px 0 0;
}
.notice .tab-bd ul
{ 
	overflow:hidden; 
	zoom:1; 
}
.notice .tab-bd li 
{ 
	height: 90px; 
	overflow: hidden; 
	float: left;
	margin:20px 0 5px 0;
	cursor:pointer;
}
.notice .tab-bd li span
{
	width:90px;
	height:88px;
	border:1px solid #cdcdcd;
	float:left;
	display:block;
	text-align:center;
	color:#999;
	font-size:18px;
	font-family:Georgia;
}
.notice .tab-bd li span b
{
	font-size:35px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	line-height:60px;
	letter-spacing:2px;
}
.notice .tab-bd li a
{
	float:left;
	width:600px;
	display:block;
	height:90px;
	overflow:hidden;
	margin:0 0 0 15px;
	letter-spacing:1px;
}
.notice .tab-bd li a h3
{
	font-size:15px;
	color:#333;
	height:25px;
	line-height:25px;
	overflow:hidden;
	font-family:"微软雅黑";
}
.notice .tab-bd li a p
{
	height:50px;
	margin:10px 0 0 0;
	color:#888;
	line-height:25px;
	font-size:13px;	
}
.notice .tab-bd li:hover
{
	background:#fff;
	box-shadow:2px 2px 3px #CEC6C6;
}
.notice .tab-bd li:hover span
{
	background:#bcd015;
	color:#fff;
}
.pro_r
{
	width:720px;
	float:right;
}
.pro_r ul li
{
	float:left;
	width:223px;
	height:258px;
	background:#1584cd;
	margin:5px 16px 16px 0;
	cursor:pointer;
	transition: all 1s;
	overflow:hidden;
}
.pro_r ul li a
{
	width:223px;
	height:223px;
	display:block;
}
.pro_r ul li a img
{
	width:223px;
	height:223px;
	display:block;
	transition: all 1s;
}
.pro_r ul li a img:hover
{
	transform: scale(1.1,1.1);
	transition: all 1s;
}
.pro_r ul li p
{
	display:block;
	text-align:center;
	height:35px;
	line-height:35px;
	color:#fff;
	font-size:13px;
	overflow:hidden;
}
.pro_r ul li:hover
{
	background:#bcd015;
	transition: all 1s;
}
